What is PictureGear Studio?

PictureGear Studio is easy-to-use software that is designed to help you get the most enjoyment out of your photographs taken with a digital camera.
With the PictureGear Studio software, you can easily load photos into your computer, create photo albums and make prints.

Capabilities

PictureGear Studio includes the following tools, each of which is used for a different purpose.
All of these tools can be called by similar means from the PictureGear Studio Entrance window.

  • PhotoCollection
    PhotoCollection is a management tool for organizing photos that have been taken with a digital camera and loaded onto your computer. By displaying photos in calendar format, you can enjoy reviewing the shooting dates.
    You can turn photos into a slide show, or make any number of prints. In addition, after you have selected a photo, you can launch other PictureGear Studio tools.
  • Binder
    Binder is a tool that makes it possible to combine information regarding related photographs (such as descriptions of locations at which photographs are taken during a vacation, or instructions accompanying photographs in a photographic recipe collection) into a separate card for each subject. By collecting cards, you can then create your own original recipe book, travel guide, or photo collection.
  • PhotoAlbum
    PhotoAlbum is a tool that enables you to create a Favorites album of your own by selecting the desired background design or layout, and then adding comments to photos or decorating them. You can readily show your friends the album you created by uploading it to the Image Station, or ordering it to be printed or bound.
  • PrintStudio
    PrintStudio is a tool that enables you to easily print photos. By simply selecting a layout and then composing the photo, you can easily create items such as postcards, name cards, labels, and calendars. Similar to sketchbook, you can also draw pictures on the computer screen.
Next, go to Using PictureGear Studio!


Launching PictureGear Studio

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The PictureGear Studio Entrance window launches.

  2. Click on one of the icons on the screen to launch the desired tool.

    Hint

    • If you position the mouse pointer on an icon, a simple description of that tool appears.
    • For details on how to use the individual tools, refer to the Help for that tool.
    • You can create shortcuts by dragging a tool icon and dropping it onto the desktop or into the desired folder. You can easily launch tools from shortcuts without launching the Entrance window.


PictureGear Studio Initialization Tool

The PictureGear Studio initialization tool clears settings that have been automatically saved during the course of using PictureGear Studio, and returns the software to its default state after initialization.

Initializing the Settings

The following operation starts the PictureGear Studio initialization tool, and initializes the settings.

Note

Before using the PictureGear Studio initialization tool to initialize the settings, make sure that all other PictureGear Studio tools have been terminated.

  1. Click the Start button, then select All Programs - PictureGear Studio - Tool - PictureGear Studio initialization tool.

    The PictureGear Studio initialization tool launches.
  2. Select the check boxes, to specify the settings to be initialized.
    You can specify the following items.
    • Delete temporary file(s)
      Select this check box to delete the temporary image files, which are saved to speed up picture display.
    • Clear user settings
      Check this to initialize the settings of window sizes, positions, and so on.
    • Restore data of binder
      Select this check box to delete binder management data, and rebuild it. This may result in a change in the order of headings. Also, some pages may not be correctly registered.
    • Unregist photos
      Select this check box to delete only the photo management data.
  3. Click the OK button.

    A message requesting confirmation that you wish to initialize the settings appears.
  4. Click the Yes button.

    This initializes the settings. When the operation completes, a message appears, indicating that the setting initialization is completed.
  5. Click the OK button.

    The PictureGear Studio initialization tool terminates.


Trademarks

Copyright 2002, 2003 Sony Corporation

  • is a trademark of Sony Corporation.
  • Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • i.LINK is the name for IEEE1394-1995 and its extended functions. "i.LINK" and the i.LINK logo " [image] " are trademarks.
  • This product uses the Fuji Film software product "Exif Toolkit For Windows Ver.2.4 (Copyright (C) 1998-2002 FUJI PHOTO FILM CO., LTD. All rights reserved)". Exif is the standard image file format for digital still cameras that is prescribed by JEITA (Japan Electronics and Information Technology Industries Association).
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.